.top_menu{
	padding-left:0;
	margin-bottom:0;
	list-style:none;
}
.top_menu li{
	height:45px;
	float:left;
	
}
.top_menu li a{
	color:#eeeff4;
	font-family:'Arial';
	font-size:13px;
	padding: 14px 25px 13px 0;
	display: block;
}
.top_menu li a:hover,
.top_menu li a.root-item-selected{
	color:#318cd2;
	text-decoration:none;
}
